---
sidebar_position: 3 # REPLACE NUMBER
title: "GRID Template" # REPLACE TITLE
description: "Template for creating a grid layout of items" # REPLACE with DESCRIPTION of page contents (this will appear in cards and social links and metadata about the page, keep it short)
draft: true # REMOVE THIS LINE
---

import GridLayout from "@site/src/components/layouts/GridLayout";
import TeamCard from '@site/src/components/cards/TeamCard';

# SUBTITLE

## Introduction

{/*REPLACE COMPONENTS BELOW TO TURN INTO GRID FORM BETWEEN TAGS */}
<GridLayout>
    <TeamCard />
    <TeamCard />
    <TeamCard />
</GridLayout>
